Compatiblizr

Plugin for patching old versions of IE (7 and 8)to work with CSS3 selectors and…


C. Topham 20+ تنصيب نشط تم اختبارها مع 3.9.40 تم التحديث منذ 10 سنوات